New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Voices

Delete voice by ID

DELETE
/api/v1/voices/{voice_id}

Permanently delete a saved voice and its files from disk.

Path Parameters

voice_id*Voice Id

Response Body

Successful Response

application/json
  1. response
success*Success

Whether the operation succeeded

message?Message

Human-readable result message

Default""
Example Request
curl -X DELETE 'http://127.0.0.1:8100/api/v1/voices/string'
Example Response
{  "success": true,  "message": ""}